=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

RUBY="/usr/bin/ruby1.8"

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	#$(RUBY) setup.rb config --libdir=/usr/lib/ruby/1.8/
	$(RUBY) setup.rb config --siterubyver=/usr/lib/ruby/1.8/
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	$(RUBY) setup.rb setup

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	$(RUBY) setup.rb clean
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	$(RUBY) setup.rb install --prefix=$(CURDIR)/debian/flvtool2 \

# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGELOG
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installdebconf	
	dh_installman debian/flvtool2.1
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
