=== debian/watch ===
version=3
http://rubyforge.org/frs/?group_id=1096 .*/flvtool2-(.*).tgz	debian	uupdate
